<div id="search-list">
	<ul class="film-list">
  <?php
  foreach($searchFilms as $item):
  if ($item != $selectedFilm){
    $tagFilmUri = url_for('@editor?ref='.$item->getRef().'&film_slug='.$item->getSlugUrl());
  ?>
    <li class="film-item">
      <?php include_component('partials', 'filmItem', Array('film' => $item, 'actionUri' => $tagFilmUri)); ?>
      <div class="tag-action"><a href="<?php echo $tagFilmUri ?>" class="link-button">Tagger le film</a></div>
    </li>
  <?php
  }
   endforeach; ?>
  </ul>
</div>